CVE-2005-4020

2005-12-05T06:03:00
ID CVE-2005-4020
Type cve
Reporter NVD
Modified 2011-03-07T21:27:33

Description

SQL injection vulnerability in create.php in Widget Imprint 1.0.26 and earlier allows remote attackers to execute arbitrary SQL commands via the product_id parameter.